﻿
@{
      Layout = "~/Views/Shared/_LayoutProcessor.cshtml";
    ViewBag.Title = "UserGuide";
}


<div class="row">
    <div class="col-md-12 grid-margin">
        <div class="d-flex justify-content-between flex-wrap">
            <div class="d-flex align-items-end flex-wrap">
                <div class="d-flex">
                    <i class="mdi mdi-home text-muted hover-cursor"></i>
                    <p class="text-muted mb-0 hover-cursor">&nbsp;/&nbsp; User Guide &nbsp;/&nbsp;</p>
                    <p class="text-primary mb-0 hover-cursor">Operational</p>
                </div>
            </div>

        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-12 grid-margin">
        <div class="card bg-gradient-primary border-0">
            <div class="card-body py-3 px-4 d-flex align-items-center justify-content-between flex-wrap">
                <p class="mb-0 text-white font-weight-medium"> Kindly click to download the User Manual.</p>
                <div class="d-flex">
                    <a href="~/Content/UserManual/OpriskManual.pptx" target="_blank" class="btn btn-outline-light mr-2">Download</a>
                    <button id="bannerClose" class="btn border-0 p-0">
                        <i class="mdi mdi-close text-white"></i>
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>

